body{
    margin: 0px;
}
.box{
    height: auto;
}
/* 1080p monitor device */
/* header box */
.box1{
    background-image: url("./images/unsplash_dPUWzT5dqz8.png");
    background-repeat: no-repeat;
    background-size: 1875px;
    height: 1250px;
    box-shadow: inset 0 -130px 100px rgb(255, 255, 255);
}
/* navigation bar */
.navigation-bar{
    position: relative;
    top: 70px;
    left: 800px;
    height: 60px;
    width: 700px;
    display: flex;
}
.nav-box{
    height: 60px;
    width: 500px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.nav-item{
    font-family: "Work Sans";
    color: white;
    font-size: 20px;
    margin: auto;
}
.item-bag{

    height: 60px;
    width: 200px;
    display: flex;
    justify-content: end;
}
.bag{
    height: 40px;
    margin: 10px 0 10px ;
}
.circle-white{
    width: 19px;
    height: 19px;
    background-color: white;
    border-radius: 50% ;
    translate: -10px 12px;
}
.number-item-in-bag{
    font-family: "Work Sans";
    font-size: 13px;
    color: black;
    translate: 6px 2px;
    margin: 0;
}
/* Header  */
.Header-box{
    height: 414px;
    width: 1100px;
    translate: 400px 205px;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
}
.header{
    font-family: "Work Sans";
    font-weight: bold;
    color: aliceblue;
    font-size: 75px;
    margin: 0px;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
}
.box-header-2{
    width: 550px;
    height: 67px;
    text-align: center;
    margin: 20px;
}
.header-2{
    font-family: "Work Sans";
    font-size: 23px;
    color: white;
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
}
.search-plant-box{
    width: 1000px;
    height: 131px;
    display: flex;
    align-items: end;
    justify-content: center;
}
.search-plant{
    width: 450px;
    height: 66px;
    border-radius: 33px;
    border: 1px solid white;
    background-color: rgba(206, 206, 206, 0.454);
    backdrop-filter: blur(3px);
    padding: 20px;
    box-sizing: border-box;
    font-family: "Work Sans";
    font-size: 20px;
}
.search-plant:focus{
    outline: none;
}
.circle-black{
    width: 45px;
    height: 45px;
    background-color: rgb(89, 89, 90);
    border-radius: 50%;
    translate:-60px -13px
}
.search-icon{
    width: 25px;
    translate: 0px 9px;
}
.box3{
    width: 190px;
    height: 100px;
    border-radius: 20px;
    border: 1px solid white;
    translate: 1500px 80px;
    display: flex;
    flex-direction: column;
    justify-content:center ;
    background-color: rgba(247, 246, 246, 0.223);
    backdrop-filter: blur(3px);
}

.box3 > p{
    font-family: "Work Sans";
    font-size: 30px;
    font-weight: bold;
    color: white;
    margin: 7px 20px;
}
.box3 p:nth-child(2){
    font-size: 17px;
}
.box4 {
    position: absolute;
    width: 140px;
    height: 15px;
    translate: 1510px 79px;
    display: flex;
    border-top: 1px white;
    flex-direction: column;
    justify-content:center ;
    background-color: transparent;
    overflow: hidden;
    z-index:  1;
}
.box4:before{
    content: '';
    position: absolute;
    top: 0;
    border-radius: 0 0 4px 0 ;
    border:  1px solid white;
    left: 65px;
    width: 30px;
    height: 13px;
    background: no-repeat url("./images/Screenshot\ 2023-02-24\ 132327.png");
    box-shadow: inset 0 0 0 1000px rgba(247, 246, 246, 0.223);
    background-size: 56px;
    transform-origin:  right top;        
    transform: rotate(57deg) skew(28deg);
    backdrop-filter: blur(3px);
}
.circle-1{
    width: 48px;
    height: 48px;
    translate: 1572px 115px;
    background-color: rgba(247, 246, 246, 0.223);
    border-radius: 50%;
    border: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.circle-2{
    width: 17px;
    height: 17px;
    background-color: white;
    border-radius: 50%;
}
.comment{
    width: 260px;
    height:  150px;
    background-color: rgba(247, 246, 246, 0.223);
    backdrop-filter: blur(3px);
    border-radius: 45px;
    border: 1px solid white;
    translate: 150px 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 5px 10px 15px;
    box-sizing: border-box;
}
.comment > p {
    margin: 5px;
}
.comment p:nth-child(1){
    font-family: "Work Sans";
    font-size: 22px;
    font-weight: 500;
    color: white;
}
.comment p:nth-child(2){
    font-family: "Work Sans";
    font-size: 13px;
    color: rgba(255, 255, 255, 0.392);
}
.comment p:nth-child(3){
    font-family: "Work Sans";
    font-size: 14px;
    color: white;
    font-weight: 100;
}
.avatar{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 4px solid white;
    background-image: url("./images/Ellipse\ 1594.png");
    background-position: center;
    translate: 360px 25px;
}
/* intro */
.intro-box{
    position: relative;
    width: 1256px;
    height: 500px;
    translate: 400px 500px;
    display: flex;
    box-sizing: border-box;
    flex-wrap: wrap;
}
.intro-box > div{
    box-sizing: border-box;
    width: 418px;
    height: 70px;
    display: flex;
}

.intro-box > div > img{
    margin: 0px;
    height: 70px;
}
.intro-box div:nth-child(2) > img{
    height: 55px;
    margin: 4px 0;
}
.intro-box div:nth-child(3) > img{
    height: 55px;
    margin: 4px 0;
}
.box5{

    width: auto;
    height: 65px;
}
.box5 > p{
    margin: 10px 20px;
    font-family: "Work Sans";
}
.box5 p:nth-child(1){
    font-weight: 600;
    font-size: 20px;
}
.box5 p:nth-child(2){
    font-size: 16px;
    color: rgb(174, 175, 175);
}
.intro-box div:nth-child(4) {
    margin: 70px 0;
    height: 230px;
    padding: 20px 10px 20px 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.intro-box div:nth-child(4) p:nth-child(1){
    font-size: 70px;
    font-family: "Work Sans";
    font-weight: 700;
    margin: 50px 0 15px 0;
}
.intro-box div:nth-child(4) p:nth-child(2){
    font-size: 27px;
    font-family: "Work Sans";
    font-weight: 300;
    margin: 20px 0 40px 0;
}
/* cards */
.product-card{
    height: 520px;
    width: 1858px;
    translate: 0 500px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    overflow: hidden;
}
.product-card:after {
    content  : "";
    position : absolute;
    z-index  : 1;
    bottom   : 0;
    right     : 0;
    pointer-events   : none;
    background-image : linear-gradient(to right, 
                      rgba(255,255,255, 0), 
                      rgba(255,255,255, 1) 90%);
    width    : 250px;
    height   : 520px;
}
.product-card::before {
    content  : "";
    position : absolute;
    z-index  : 1;
    bottom   : 0;
    left     : 0;
    pointer-events   : none;
    background-image : linear-gradient(to left, 
                      rgba(255,255,255, 0), 
                      rgba(255,255,255, 1) 90%);
    width    : 250px;
    height   : 520px;
}
.product-card .card:nth-child(1){
    margin-left: -100px;
}
.product-card .card:nth-child(5){
    margin-right: -100px;
}
.card{
    width: 350px;
    height: 500px;
    box-sizing: border-box;
    border-radius: 26px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    box-shadow:  0 0 10px rgb(69, 68, 68);
}
.image-card{
    width: 350px;
    height: 280px;
    object-fit: cover;
    z-index: -1;
}
.card-content{
    width: 346px;
    height: 216px;
    padding: 20px 40px;
    box-sizing: border-box;
}
.card-content div:nth-child(1){
    display: flex;
    justify-content: start;
    gap: 100px;
    height: 40px;
}
.card-content div:nth-child(1) > p{
    font-family: "Work Sans";
}
.card-content > p{
    font-family: "Work Sans";
}
.btn-content-card{
    width: 55px;
    height: 30px;
    border: 1px solid orange;
    border-radius: 15px;
    color: orange;
    font-family: "Work Sans";
}
/* reference */
.reference-box{
    margin-top: 10px;
    position: relative;
    box-sizing: border-box;
    width: 1280px;
    height: 1600px;
    translate: 300px 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.reference-box p:nth-child(1){
    font-family: "Work Sans";
    font-size: 55px;
    font-weight: 800;
    margin: 50px 0 25px 0 ;
}
.reference-box p:nth-child(2){
    font-family: "Work Sans";
    font-size: 20px;
    font-weight: 200;
}
.reference-box div:nth-child(3){
    width: 650px;
    height: 560px;
    border-radius: 43px ;
    box-sizing:  border-box;
    position: absolute;
    top: 250px;
    left: 70px;
    background: url(./images/references/unsplash_kyt0PkBSCNQ.png);
    object-fit: cover;
}
.reference-box div:nth-child(4){
    width: 400px;
    height: 610px;
    border-radius: 43px ;
    box-sizing:  border-box;
    position: absolute;
    top: 240px;
    right: 80px;
    background: url(./images/references/unsplash_fvQ_WLAs5YQ.png);
    object-fit: cover;
}
.reference-box div:nth-child(5){
    width: 400px;
    height: 610px;
    border-radius: 43px ;
    box-sizing:  border-box;
    position: absolute;
    top: 890px;
    left: 100px;
    background: url(./images/references/unsplash_UV81E0oXXWQ.png);
    object-fit: cover;
}
.reference-box div:nth-child(6){
    width: 610px;
    height: 570px;
    border-radius: 43px ;
    box-sizing:  border-box;
    position: absolute;
    top: 900px;
    right: 90px;
    background: url(./images/references/unsplash_nylcMEgK8EQ.png);
    object-fit: cover;
}
/* site visit  */
.site-visit-box{
    width: 100%;
    height: 350px;
    background-color: black;
    translate: 0 480px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: aliceblue;
}
.site-visit-box p:nth-child(1){
    font-family: "Work Sans";
    font-size: 55px;
    font-weight: 700;
    margin: 20px 0;
}
.site-visit-box p:nth-child(2){
    font-family: "Work Sans";
    font-size: 17px;
    font-weight: 300;
    margin: 20px 0 40px 0;
}
.site-visit-box button:nth-child(3){
    font-family: "Work Sans";
    font-size: 17px;
    font-weight: 300;
    width: 200px;
    height: 66px;
    border-radius: 33px;
    color: white;
    background-color:#DCB47A ;
}
.site-visit-box p:nth-child(1) > span{
    color: #DCB47A;
}
/* footer */
.footer{
    width: 1858px;
    height: 600px;
    translate: 0 480px;
    padding-top: 200px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-content{
    width: 1400px;
    height: 200px;
    display: flex;
}
.footer-search{
    width: 480px;
    height: 200px;
    display: flex;
    justify-content: end;
    align-items: end;
    box-sizing: border-box;
}
.footer-search input:nth-child(1):focus{
    outline: none;
}
.footer-info{
    width: 920px;
    height: 200px;
    display: flex;
    gap: 80px;
}
.footer-search input:nth-child(1){
    margin: 0 20px 20px 0;
    height: 58px;
    width: 450px;
    border-radius: 29px;
    border: 1px solid rgb(142, 140, 140);
    padding: 20px;
    box-sizing: border-box;
    font-family: "Work Sans";
    font-size: 15px;
}
.footer-search input:nth-child(1) ::placeholder{
    color: rgba(193, 194, 194, 0.996);
    position: relative;
    right: 10px;
}
.footer-search button:nth-child(2){
    width: 130px;
    height: 40px;
    border-radius: 20px;
    background-color:#DCB47A ;
    translate: -133px -29px;
    border: 0;
    font-family: "Work Sans";
    font-size: 15px;
    color: white;
}
.footer-info .footer-catergories:nth-child(4){
    width: 250px;
}
.footer-catergories{
    width: 140px;
}
.footer-catergories > p {
    font-family: "Work Sans";
    font-size: 16px;
}
.footer-catergories p:nth-child(1){
    font-family: "Work Sans";
    font-size: 22px;
    font-weight: 600;
}
.footer-line{
    width: 1370px;
    height: 1px;
    translate: 0 30px;
    background-color: black;
}
.footer-copyright{
    width: 1858px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-copyright > p{
    font-family: "Work Sans";
    font-size: 20px;
}

/* laptop screen*/
@media screen and (max-width: 1527px) and (min-width: 1491px) {
    /* header box */
    .box1{
        background-image: url("./images/unsplash_dPUWzT5dqz8.png");
        background-repeat: no-repeat;
        background-size: 1526px;
        height: 1000px;
        box-shadow: inset 0 -130px 100px rgb(255, 255, 255);
    }
    /* navigation bar */
    .navigation-bar{
        position: relative;
        top: 70px;
        left: 600px;
        height: 60px;
        width: 700px;
        display: flex;
    }

    /* Header  */
    .Header-box{
        height: 414px;
        width: 900px;
        translate: 300px 205px;
        text-align: center;
        display: flex;
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .header{
        font-family: "Work Sans";
        font-weight: bold;
        color: aliceblue;
        font-size: 60px;
        margin: 0px;
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
    }
    .box-header-2{
        width: 550px;
        height: 67px;
        text-align: center;
        margin: 20px;
    }
    .header-2{
        font-family: "Work Sans";
        font-size: 21px;
        color: white;
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
    }
    .box-header-2 >p {
        margin: 20px 0 0 0 ;
    }
    .search-plant-box{
        width: 450px;
        height: 110px;
        display: block;
    }
    .search-plant{
        width: 450px;
        height: 66px;
        margin-top: 20px;
       
    }
    .search-plant:focus{
        outline: none;
    }
    .circle-black{
        width: 45px;
        height: 45px;
        background-color: rgb(89, 89, 90);
        border-radius: 50%;
        translate: 395px -55px
    }
    .search-icon{
        width: 25px;
        translate: 0px 9px;
    }
    .box3{
        width: 170px;
        height: 90px;
        border-radius: 20px;
        border: 1px solid white;
        translate: 1190px -60px;
        display: flex;
        flex-direction: column;
        justify-content:center ;
        background-color: rgba(247, 246, 246, 0.223);
        backdrop-filter: blur(3px);
        box-sizing: border-box;
    }
    
    .box3 > p{
        font-family: "Work Sans";
        font-size: 25px;
        font-weight: bold;
        color: white;
        margin: 4px 15px;
    }
    .box3 p:nth-child(2){
        font-size: 17px;
    }
    .box4 {
        position: absolute;
        width: 140px;
        height: 15px;
        translate: 1190px -60.8px;
        display: flex;
        border-top: 1px white;
        flex-direction: column;
        justify-content:center ;
        overflow: hidden;
        z-index:  1;
    }
    .box4:before{
        content: '';
        position: absolute;
        top: 0;
        border-radius: 0 0 4px 0 ;
        border:  1px solid white;
        left: 65px;
        width: 30px;
        height: 13px;
        background: none !important;
        box-shadow: inset 0 0 0 1000px rgba(247, 246, 246, 0.11);
        background-size: 56px;
        transform-origin:  right top; 
        transform: rotate(57deg) skew(28deg);
        backdrop-filter: blur(3px);
    }
    .circle-1{
        width: 40px;
        height: 40px;
        translate: 1260px -30px;
        background-color: rgba(247, 246, 246, 0.223);
        border-radius: 50%;
        border: 1px solid white;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .circle-2{
        width: 14px;
        height: 14px;
        background-color: white;
        border-radius: 50%;
    }
    /* customer feedback */
    .comment{
        width: 240px;
        height:  140px;
        background-color: rgba(247, 246, 246, 0.223);
        backdrop-filter: blur(3px);
        border-radius: 45px;
        border: 1px solid white;
        translate: 100px 80px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 10px 5px 10px 15px;
        box-sizing: border-box;
    }
    .comment > p {
        margin: 5px;
    }
    .comment p:nth-child(1){
        font-family: "Work Sans";
        font-size: 22px;
        font-weight: 500;
        color: white;
    }
    .comment p:nth-child(2){
        font-family: "Work Sans";
        font-size: 13px;
        color: rgba(255, 255, 255, 0.392);
    }
    .comment p:nth-child(3){
        font-family: "Work Sans";
        font-size: 13px;
        color: white;
        font-weight: 100;
    }
    .avatar{
        width: 50px;
        height: 50px;
        border-radius: 50%;
        border: 4px solid white;
        background-image: url("./images/Ellipse\ 1594.png");
        background-position: center;
        translate: 300px -85px;
    }
    /* intro */
    .intro-box{
        position: relative;
        width: 1256px;
        height: 500px;
        translate: 200px 250px;
        display: flex;
        box-sizing: border-box;
        flex-wrap: wrap;
    }
    .intro-box > div{
        box-sizing: border-box;
        width: 418px;
        height: 70px;
        display: flex;
    }

    .intro-box > div > img{
        margin: 0px;
        height: 70px;
    }
    .intro-box div:nth-child(2) > img{
        height: 55px;
        margin: 4px 0;
    }
    .intro-box div:nth-child(3) > img{
        height: 55px;
        margin: 4px 0;
    }
    .box5{

        width: auto;
        height: 65px;
    }
    .box5 > p{
        margin: 10px 20px;
        font-family: "Work Sans";
    }
    .box5 p:nth-child(1){
        font-weight: 600;
        font-size: 20px;
    }
    .box5 p:nth-child(2){
        font-size: 16px;
        color: rgb(174, 175, 175);
    }
    .intro-box div:nth-child(4) {
        margin: 40px 0;
        height: 230px;
        padding: 0 10px 5px 10px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }
    .intro-box div:nth-child(4) p:nth-child(1){
        font-size: 70px;
        font-family: "Work Sans";
        font-weight: 700;
        margin: 30px 0 15px 0;
    }
    .intro-box div:nth-child(4) p:nth-child(2){
        font-size: 27px;
        font-family: "Work Sans";
        font-weight: 300;
        margin: 20px 0 20px 0;
    }
    /* cards */
    .product-card{
        height: 520px;
        width: 1491px;
        translate: 0 250px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        overflow: hidden;
    }
    /* card shadow left */
    .product-card:after {
        content  : "";
        position : absolute;
        z-index  : 1;
        bottom   : 0;
        right     : 0;
        pointer-events   : none;
        background-image : linear-gradient(to right, 
                        rgba(255,255,255, 0), 
                        rgba(255,255,255, 1) 90%);
        width    : 250px;
        height   : 520px;
    }
    /* card shadow right */
    .product-card::before {
        content  : "";
        position : absolute;
        z-index  : 1;
        bottom   : 0;
        left     : 0;
        pointer-events   : none;
        background-image : linear-gradient(to left, 
                        rgba(255,255,255, 0), 
                        rgba(255,255,255, 1) 90%);
        width    : 250px;
        height   : 520px;
    }
    .product-card .card:nth-child(1){
        margin-left: -100px;
    }
    .product-card .card:nth-child(5){
        margin-right: -100px;
    }
    .card{
        width: 300px;
        height: 460px;
        box-sizing: border-box;
        border-radius: 26px;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        box-shadow:  0 0 10px rgb(69, 68, 68);
    }
    .image-card{
        width: 300px;
        height: 260px;
        object-fit: cover;
        z-index: -1;
    }
    .card-content{
        width: 300px;
        height: 190px;
        padding: 15px 30px;
        box-sizing: border-box;
    }
    .card-content div:nth-child(1){
        display: flex;
        justify-content: start;
        gap: 70px;
        height: 40px;
    }
    .card-content div:nth-child(1) > p{
        font-family: "Work Sans";
    }
    .card-content div:nth-child(1) > img{
        translate: 0 10px;
    }
    .card-content > p{
        font-family: "Work Sans";
    }
    .btn-content-card{
        width: 55px;
        height: 30px;
        border: 1px solid orange;
        border-radius: 15px;
        color: orange;
        font-family: "Work Sans";
    }
    /* reference */
    .reference-box{
        margin-top: 10px;
        position: relative;
        box-sizing: border-box;
        width: 1280px;
        height: 1600px;
        translate: 100px 300px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .reference-box p:nth-child(1){
        font-family: "Work Sans";
        font-size: 55px;
        font-weight: 800;
        margin: 50px 0 25px 0 ;
    }
    .reference-box p:nth-child(2){
        font-family: "Work Sans";
        font-size: 20px;
        font-weight: 200;
    }
    .reference-box div:nth-child(3){
        width: 650px;
        height: 560px;
        border-radius: 43px ;
        box-sizing:  border-box;
        position: absolute;
        top: 250px;
        left: 70px;
        background: url(./images/references/unsplash_kyt0PkBSCNQ.png);
        object-fit: cover;
    }
    .reference-box div:nth-child(4){
        width: 400px;
        height: 610px;
        border-radius: 43px ;
        box-sizing:  border-box;
        position: absolute;
        top: 240px;
        right: 80px;
        background: url(./images/references/unsplash_fvQ_WLAs5YQ.png);
        object-fit: cover;
    }
    .reference-box div:nth-child(5){
        width: 400px;
        height: 610px;
        border-radius: 43px ;
        box-sizing:  border-box;
        position: absolute;
        top: 890px;
        left: 100px;
        background: url(./images/references/unsplash_UV81E0oXXWQ.png);
        object-fit: cover;
    }
    .reference-box div:nth-child(6){
        width: 610px;
        height: 570px;
        border-radius: 43px ;
        box-sizing:  border-box;
        position: absolute;
        top: 900px;
        right: 90px;
        background: url(./images/references/unsplash_nylcMEgK8EQ.png);
        object-fit: cover;
    }
    /* site visit  */
    .site-visit-box{
        width: 100%;
        height: 350px;
        background-color: black;
        translate: 0 320px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        color: aliceblue;
    }
    /* footer */
    .footer{
        width: 1491px;
        height: 600px;
        translate: 0 200px;
        padding-top: 200px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-content{
        width: 1400px;
        height: 200px;
        display: flex;
    }
    .footer-search{
        width: 480px;
        height: 200px;
        display: flex;
        justify-content: end;
        align-items: end;
        box-sizing: border-box;
    }
    .footer-search input:nth-child(1):focus{
        outline: none;
    }
    .footer-info{
        width: 920px;
        height: 200px;
        display: flex;
        gap: 80px;
    }
    .footer-search input:nth-child(1){
        margin: 0 20px 20px 0;
        height: 58px;
        width: 450px;
        border-radius: 29px;
        border: 1px solid rgb(142, 140, 140);
        padding: 20px;
        box-sizing: border-box;
        font-family: "Work Sans";
        font-size: 15px;
    }
    .footer-search input:nth-child(1) ::placeholder{
        color: rgba(193, 194, 194, 0.996);
        position: relative;
        right: 10px;
    }
    .footer-search button:nth-child(2){
        width: 130px;
        height: 40px;
        border-radius: 20px;
        background-color:#DCB47A ;
        translate: -133px -29px;
        border: 0;
        font-family: "Work Sans";
        font-size: 15px;
        color: white;
    }
    .footer-info .footer-catergories:nth-child(4){
        width: 250px;
    }
    .footer-catergories{
        width: 140px;
    }
    .footer-catergories > p {
        font-family: "Work Sans";
        font-size: 16px;
    }
    .footer-catergories p:nth-child(1){
        font-family: "Work Sans";
        font-size: 22px;
        font-weight: 600;
    }
    .footer-line{
        width: 1370px;
        height: 1px;
        translate: 0 30px;
        background-color: black;
    }
    .footer-copyright{
        width: 1526px;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .footer-copyright > p{
        font-family: "Work Sans";
        font-size: 20px;
    }
}

/* Responsive  screen*/
@media screen and  (max-width: 378px) and (min-width: 373px){
    /* header box */
    .box1{
        background-image: url("./images/unsplash_dPUWzT5dqz8.png");
        background-repeat: no-repeat;
        background-size: 375px;
        height: 280px;
        box-shadow: inset 0 -70px 70px rgb(255, 255, 255);
    }
    /* navigation bar */
    .navigation-bar{
        position: absolute;
        top: 20px;
        left: 80px;
        height: 60px;
        width: 250px;
        display: flex;
    }
    .nav-box{
        height: 60px;
        width: 500px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .nav-item{
        font-family: "Work Sans";
        color: white;
        font-size: 14px;
        margin: auto;
    }
    .item-bag{
        height: 60px;
        width: 50px;
        display: flex;
        justify-content: end;
    }
    .bag{
        height: 25px;
        margin: 15px 0 0px 10px;
    }
    .circle-white{
        width: 15px;
        height: 15px;
        background-color: white;
        border-radius: 50% ;
        translate: -8px 17px;
    }
    .number-item-in-bag{
        font-family: "Work Sans";
        font-size: 11px;
        color: black;
        translate: 6px 1;
        margin: 0;
    }
    /* Header  */
    .Header-box{
        height: 414px;
        width: 300px;
        translate: 50px 80px;
        text-align: center;
        display: flex;
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .header{
        font-family: "Work Sans";
        font-weight: bold;
        color: aliceblue;
        font-size: 20px;
        margin: 0px;
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
    }
    .box-header-2{
        width: 300px;
        height: 67px;
        text-align: center;
        margin: 5px;
    }
    .header-2{
        font-family: "Work Sans";
        font-size: 10px;
        color: white;
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.397);
    }
    .search-plant-box{
        width: 230px;
        height: 40px;
        display: flex;
        box-sizing: border-box;
    }
    .search-plant{
        width: 200px;
        height: 40px;
        border-radius: 33px;
        border: 1px solid white;
        background-color: rgba(206, 206, 206, 0.454);
        backdrop-filter: blur(3px);
        padding: 10px 15px 10px 15px;
        box-sizing: border-box;
        font-family: "Work Sans";
        font-size: 14px;
        translate: 20px;
    }
    .search-plant:focus{
        outline: none;
    }
    .circle-black{
        width: 30px;
        height: 30px;
        background-color: rgb(89, 89, 90);
        border-radius: 50%;
        translate: -16px -5px
    }
    .search-icon{
        width: 17px;
        translate: 0px 5px;
    }
    .box3{
        width: 190px;
        height: 100px;
        border-radius: 20px;
        border: 1px solid white;
        translate: 1500px 80px;
        display: none;
        flex-direction: column;
        justify-content:center ;
        background-color: rgba(247, 246, 246, 0.223);
        backdrop-filter: blur(3px);
    }

    .box3 > p{
        font-family: "Work Sans";
        font-size: 30px;
        font-weight: bold;
        color: white;
        margin: 7px 20px;
    }
    .box3 p:nth-child(2){
        font-size: 17px;
    }
    .box4 {
        position: absolute;
        width: 140px;
        height: 15px;
        translate: 1510px 79px;
        display: none;
        border-top: 1px white;
        flex-direction: column;
        justify-content:center ;
        background-color: transparent;
        overflow: hidden;
        z-index:  1;
    }
    .box4:before{
        content: '';
        position: absolute;
        top: 0;
        border-radius: 0 0 4px 0 ;
        border:  1px solid white;
        left: 65px;
        width: 30px;
        height: 13px;
        background: no-repeat url("./images/Screenshot\ 2023-02-24\ 132327.png");
        box-shadow: inset 0 0 0 1000px rgba(247, 246, 246, 0.223);
        background-size: 56px;
        transform-origin:  right top;        
        transform: rotate(57deg) skew(28deg);
        backdrop-filter: blur(3px);
    }
    .circle-1{
        width: 48px;
        height: 48px;
        translate: 1572px 115px;
        background-color: rgba(247, 246, 246, 0.223);
        border-radius: 50%;
        border: 1px solid white;
        display: none;
        justify-content: center;
        align-items: center;
    }
    .circle-2{
        width: 17px;
        height: 17px;
        background-color: white;
        border-radius: 50%;
    }
    .comment{
        width: 260px;
        height:  150px;
        background-color: rgb(70, 70, 70);
        backdrop-filter: blur(3px);
        border-radius: 45px;
        border: 1px solid white;
        translate: 50px -100px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 10px 5px 10px 15px;
        box-sizing: border-box;
    }
    .comment > p {
        margin: 5px;
    }
    .comment p:nth-child(1){
        font-family: "Work Sans";
        font-size: 22px;
        font-weight: 500;
        color: white;
    }
    .comment p:nth-child(2){
        font-family: "Work Sans";
        font-size: 13px;
        color: rgba(255, 255, 255, 0.392);
    }
    .comment p:nth-child(3){
        font-family: "Work Sans";
        font-size: 14px;
        color: white;
        font-weight: 100;
    }
    .avatar{
        width: 50px;
        height: 50px;
        border-radius: 50%;
        border: 4px solid white;
        background-image: url("./images/Ellipse\ 1594.png");
        background-position: center;
        translate: 270px -270px;
    }
    /* intro */
    .intro-box{
        position: relative;
        width: 350px;
        height: 100px;
        translate: 20px -80px;
        display: flex;
        box-sizing: border-box;
        flex-wrap: wrap;
        gap: 14px;
    }
    .intro-box > div{
        box-sizing: border-box;
        width: 418px;
        height: 70px;
        display: flex;
    }

    .intro-box > div > img{
        margin: 0px;
        height: 70px;
    }
    .intro-box div:nth-child(2) > img{
        height: 55px;
        margin: 4px 6px;
    }
    .intro-box div:nth-child(3) > img{
        height: 55px;
        margin: 4px 6px;
    }
    .box5{

        width: auto;
        height: 65px;
    }
    .box5 > p{
        margin: 10px 20px;
        font-family: "Work Sans";
    }
    .box5 p:nth-child(1){
        font-weight: 600;
        font-size: 20px;
    }
    .box5 p:nth-child(2){
        font-size: 16px;
        color: rgb(174, 175, 175);
    }
    .intro-box div:nth-child(4) {
        margin: 70px 0;
        height: 230px;
        padding: 20px 10px 20px 10px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }
    .intro-box div:nth-child(4) p:nth-child(1){
        font-size: 50px;
        font-family: "Work Sans";
        font-weight: 700;
        margin: 30px 0 15px 0;
    }
    .intro-box div:nth-child(4) p:nth-child(2){
        font-size: 20px;
        font-family: "Work Sans";
        font-weight: 300;
        margin: 20px 0 40px 0;
    }
    /* cards */
    .product-card{
        height: 400px;
        width: 375px;
        translate: 0 400px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        overflow: hidden;
    }
    .product-card div:nth-child(4){
        display: none;
    }
    .product-card div:nth-child(5){
        display: none;
    }
    .product-card:after {
        content  : "";
        position : absolute;
        z-index  : 1;
        bottom   : 0;
        right     : 0;
        pointer-events   : none;
        background-image : linear-gradient(to right, 
                        rgba(255,255,255, 0), 
                        rgba(255,255,255, 1) 97%);
        width    : 70px;
        height   : 400px;
    }
    .product-card::before {
        content  : "";
        position : absolute;
        z-index  : 1;
        bottom   : 0;
        left     : 0;
        pointer-events   : none;
        background-image : linear-gradient(to left, 
                        rgba(255,255,255, 0), 
                        rgba(255,255,255, 1) 97%);
        width    : 70px;
        height   : 400px;
    }
    .product-card .card:nth-child(1){
        margin-left: -140px;
    }
    .product-card .card:nth-child(3){
        margin-right: -140px;
    }
    .card{
        width: 200px;
        height: 350px;
        box-sizing: border-box;
        border-radius: 20px;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        box-shadow:  0 0 10px rgb(69, 68, 68);
    }
    .image-card{
        width: 200px;
        height: 280px;
        object-fit: cover;
        z-index: -1;
    }
    .card-content{
        width: 346px;
        height: 216px;
        padding: 10px 15px;
        box-sizing: border-box;
    }
    .card-content div:nth-child(1){
        display: flex;
        justify-content: start;
        gap: 100px;
        height: 40px;
    }
    .card-content div:nth-child(1) > p{
        font-family: "Work Sans";
    }
    .card-content > p{
        font-family: "Work Sans";
    }
    .btn-content-card{
        width: 55px;
        height: 30px;
        border: 1px solid orange;
        border-radius: 15px;
        color: orange;
        font-family: "Work Sans";
    }
    /* reference */
    .reference-box{
        margin-top: 10px;
        position: relative;
        box-sizing: border-box;
        width: 375px;
        height: 600px;
        translate: 0 500px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .reference-box p:nth-child(1){
        font-family: "Work Sans";
        font-size: 30px;
        font-weight: 800;
        margin: 50px 0 25px 0 ;
    }
    .reference-box p:nth-child(2){
        font-family: "Work Sans";
        font-size: 15px;
        font-weight: 200;
    }
    .reference-box div:nth-child(3){
        width: 210px;
        height: 210px;
        border-radius: 10px ;
        box-sizing:  border-box;
        position: absolute;
        top: 250px;
        left: 10px;
        background: url(./images/references/unsplash_kyt0PkBSCNQ.png);
        background-size: cover;
    }
    .reference-box div:nth-child(4){
        width: 130px;
        height: 230px;
        border-radius: 10px;
        box-sizing:  border-box;
        position: absolute;
        top: 240px;
        right: 10px;
        background: url(./images/references/unsplash_fvQ_WLAs5YQ.png);
        background-size: cover;
    }
    .reference-box div:nth-child(5){
        width: 150px;
        height: 220px;
        border-radius: 10px;
        box-sizing:  border-box;
        position: absolute;
        top: 470px;
        left: 15px;
        background: url(./images/references/unsplash_UV81E0oXXWQ.png);
        background-size: cover;
    }
    .reference-box div:nth-child(6){
        width: 185px;
        height: 200px;
        border-radius: 10px;
        box-sizing:  border-box;
        position: absolute;
        top: 480px;
        right: 10px;
        background: url(./images/references/unsplash_nylcMEgK8EQ.png);
        background-size: cover;
    }
    /* site visit  */
    .site-visit-box{
        width: 100%;
        height: 375px;
        background-color: black;
        translate: 0 700px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        color: aliceblue;
    }
    .site-visit-box p:nth-child(1){
        font-family: "Work Sans";
        font-size: 40px;
        font-weight: 700;
        margin: 20px 15px;
    }
    .site-visit-box p:nth-child(2){
        font-family: "Work Sans";
        font-size: 17px;
        font-weight: 300;
        margin: 20px 0 40px 0;
    }
    .site-visit-box button:nth-child(3){
        font-family: "Work Sans";
        font-size: 17px;
        font-weight: 300;
        width: 200px;
        height: 66px;
        border-radius: 33px;
        color: white;
        background-color:#DCB47A ;
    }
    .site-visit-box p:nth-child(1) > span{
        color: #DCB47A;
    }
    /* footer */
    .footer{
        width: 375px;
        height: 600px;
        translate: 0 600px;
        padding-top: 200px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-content{
        width: 375px;
        height: 200px;
        display: flex;
        flex-direction: column;
    }
    .footer-search{
        width: 330px;
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        box-sizing: border-box;
        translate: 30px;
    }
    .footer-search input:nth-child(1):focus{
        outline: none;
    }
    .footer-info{
        width: 375px;
        height: 150px;
        display: flex;
        flex-direction: column;
        gap: 20px;
        translate: 0 20px;
    }
    .footer-search input:nth-child(1){
        margin: 0 20px 20px 0;
        height: 58px;
        width: 275px;
        border-radius: 29px;
        border: 1px solid rgb(142, 140, 140);
        padding: 20px;
        box-sizing: border-box;
        font-family: "Work Sans";
        font-size: 15px;
    }
    .footer-search input:nth-child(1) ::placeholder{
        color: rgba(193, 194, 194, 0.996);
        position: relative;
        right: 10px;
    }
    .footer-search button:nth-child(2){
        width:90px;
        height: 40px;
        border-radius: 20px;
        background-color:#DCB47A ;
        translate: -110px -10px;
        border: 0;
        font-family: "Work Sans";
        font-size: 15px;
        color: white;
        translate: 74px -68.5px;
    }
    .footer-info .footer-catergories:nth-child(4){
        width: 250px;
    }
    .footer-catergories{
        width: 140px;
        margin-left: 50px;
    }
    .footer-catergories > p {
        font-family: "Work Sans";
        font-size: 16px;
    }
    .footer-catergories p:nth-child(1){
        font-family: "Work Sans";
        font-size: 22px;
        font-weight: 600;
    }
    .footer-line{
        width: 320px;
        height: 1px;
        translate: 0 700px;
        background-color: black;
    }
    .footer-copyright{
        width: 375px;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        translate: 0 700px;
    }
    .footer-copyright > p{
        font-family: "Work Sans";
        font-size: 15px;
    }
}